=== debian/control ===
Source: ros-noetic-toposens-msgs
Section: misc
Priority: optional
Maintainer: Dennis Maier <maier@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-message-runtime, ros-noetic-std-msgs
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-noetic-toposens-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: ROS message definitions for TS sensors.
